.maintext {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #339900;
	text-indent: .25in;
}
.position {
	position: absolute;
	left: 207px;
	top: 141px;
	height: 500px;
	width: 950px;
	overflow: auto;
	visibility: visible;
}
.maintexttitle {

	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #339900;
	text-indent: 0.25in;
}
